.business_sec.sub_page .con_1 {
	height: 650px;
}

.business_sec.sub_page .info_box {
	top: 95px;
}

#sub_page_header.active {
	background: rgba(20, 53, 107, 0.6);
	height: 60px;
}

#sub_page_header.active .header_con nav {
	line-height: 60px;
	font-size: 1.1rem;
}

#sub_page_header.active .header_con .main_li > a {
	padding: 27px 40px;
}

#sub_page_header.active .header_con h1 {
	top: 16px;
	width: 117px;
}

#sub_page_header .header_con .main_li.active > a{
	font-weight: bold;
    color: #fff !important;
}

#sub_page_header .sub_m_trigger {
	display: none;
	width: 35px;
	height: 35px;
	position: absolute;
	right: 20px;
	top: 25px;
	transition: all .2s;
}

#sub_page_header .sub_m_trigger span {
	width: 100%;
	height: 2px;
	background: #fff;
	display: inline-block;
	position: relative;
	top: 5px;
	transition: all .2s;
}

#sub_page_header .sub_m_trigger span:before,
#sub_page_header .sub_m_trigger span:after {
	width: 100%;
	height: 2px;
	background: #fff;
	display: inline-block;
	position: absolute;
	left: 0;
	content: '';
	transition: all .2s;
}

#sub_page_header .sub_m_trigger span:before {
	top: -8px;
}

#sub_page_header .sub_m_trigger span:after {
	top: 8px;
}

#sub_page_header .black_logo {
	display: none;
}

@media all and (max-width:1080px) {
	#sub_page_header .header_con .main_li > a {
		padding: 27px 20px
	}
	#sub_page_header .header_con nav {
		font-size: 1.1rem;
		text-align: right;
	}
	#sub_page_header.active .header_con .main_li > a {
		padding: 27px 10px;
	}
}

@media all and (max-width: 768px) {
	#sub_page_header .header_con nav {
		font-size: 10px;
	}
	#sub_page_header .header_con .main_li > a {
		padding: 27px 10px;
	}
}

@media all and (max-width: 635px) {
	.business_sec.sub_page .con_1 {
		height: 750px;
		background-position: 50% 20%;
	}
	.sub_page .tap_space_area {
		display: none;
	}
	.business_sec.sub_page .info_box {
		top: 115px;
	}
	#sub_page_header.header {
		padding: 0;
	}
	#sub_page_header .header_con h1 {
		left: 15px;
		z-index: 1;
	}
	#sub_page_header .header_con nav {
		display: none;
		width: 100%;
		height: auto;
		background: rgba(255, 255, 255, 0.9);
	}
	#sub_page_header .header_con nav ul {
		height: 100%;
		padding-top: 80px;
		text-align: center;
	}
	#sub_page_header .header_con nav li {
		text-align: center;
		display: block;
	}
	#sub_page_header .header_con nav li a {
		color: #555555;
		font-size: 15px;
		font-weight: 500;
	}
	.business_sec.sub_page .info_box .btn_list li {
		width: 100%;
	}
	.business_sec.sub_page .info_box .btn_list li:nth-child(1) {
		background-size: 40%;
	}
	.business_sec.sub_page .info_box .btn_list li:nth-child(2) a {
		text-align: center;
		padding-right: 0;
	}

	.business_sec.sub_page .info_box .btn_list li:nth-child(2) {
		background-size: 7%;
		background-position: 50px;
	}
	#sub_page_header .sub_m_trigger {
		display: block;
		transition: all .2s;
		z-index: 1;
	}
	#sub_page_header.logo_active .black_logo {
		display: block;
	}
	#sub_page_header.logo_active .white_logo {
		display: none;
	}

	#sub_page_header.active .sub_m_trigger {
		top: 25px;
	}

	#sub_page_header .sub_m_trigger.active span {
		background: transparent;
		transition: all .2s;
	}
	#sub_page_header.active .header_con h1 {
		left: 15px;
		top: 28px;
		width: 107px;
	}
	#sub_page_header .sub_m_trigger.active span:before {
		transform: rotate(45deg);
		top: 0;
		transition: all .2s;
		background: black;
	}
	#sub_page_header .sub_m_trigger.active span:after {
		transform: rotate(-45deg);
		top: 0;
		transition: all .2s;
		background: black;
	}
	#sub_page_header.active {
		background: rgba(20, 53, 107, 0.6);
		height: 80px;
	}

	#sub_page_header .header_con nav {
		line-height: 50px;
	}
	#sub_page_header.active .header_con nav {
		line-height: 50px;
		font-size: 1.28rem;
	}
	#sub_page_header.active .header_con .main_li > a {
		padding: 27px 10px;
	}
	
#sub_page_header .header_con .main_li.active > a{
	font-weight: bold;
    color: black !important;
}

}

@media all and (max-width: 576px) {
	#sub_page_header.header {
		height: 50px;
	}
	#sub_page_header .sub_m_trigger,
	#sub_page_header.active .sub_m_trigger {
		top: 8px;
	}
	#sub_page_header .header_con h1,
	#sub_page_header.active .header_con h1 {
		top: 12px;
	}
	#sub_page_header .header_con nav ul {
		padding-top: 50px;
	}
	.business_sec.sub_page .con_1 {
		height: 560px;
	}
	.business_sec.sub_page .info_box .btn_list li {
		width: 47%;
	}
	.business_sec.sub_page .info_box .btn_list li:nth-child(2) {
		background-position: 20px;
	}
}
